<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="log-copy" xml:lang="de">

  <info>
    <link type="guide" xref="index#main"/>
    <revision version="3.3" date="2011-10-30" status="review"/>
    <desc>Text aus einem Protokoll kopieren.</desc>

    <credit type="author">
      <name>Jekaterina Gerassimowa</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2008-2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Gabor Karsay</mal:name>
      <mal:email>gabor.karsay@gmx.at</mal:email>
      <mal:years>2011.</mal:years>
    </mal:credit>
  </info>

  <title>Protokolle kopieren</title>

  <p>Markieren Sie den Abschnitt des Protokolls, den Sie kopieren wollen, und drücken Sie <keyseq><key>Strg</key><key>C</key></keyseq> oder wählen Sie <guiseq><gui>Bearbeiten</gui><gui>Kopieren</gui></guiseq>.</p>

  <note style="tip">
    <p>Sie können <keyseq><key>Strg</key><key>A</key></keyseq> drücken oder <guiseq><gui>Bearbeiten</gui><gui>Alles auswählen</gui></guiseq> wählen, um den gesamten Text im aktuell betrachteten Protokoll auszuwählen.</p>
  </note>

</page>
